Aktualisierung von libutf8proc erfordert manuellen Eingriff

14.07.2018 – schard

Die Aktualisierung auf libutf8proc-2.1.1-3 erfordert das erzwungene √úberschreiben von /usr/lib/libutf8proc.so.2:

pacman -Syu --overwrite usr/lib/libutf8proc.so.2
zum Archiv Kommentare